Support » Plugin: WooCommerce » last version WooCommerce and WooCommerceBookings brake website

  • Resolved Pepe

    (@pepecz)


    Last version WooCommerce 4.8.0 with last version WooCommerceBookings 1.15.32, completly brake website.
    We must manualy deactivate bookings via ftp, for website working, but now is Woocommerce working only on 50%.
    Problem is with ActionScheduler.
    Is here some timestamp for fix it please?

    WordPress 5.6 Motors – Child Theme (verze 4.0) plugin: WooCommerce Bookings (1.15.32) PHP 7.4.4 Line 31 in file xxxxx/wp-content/plugins/woocommerce-bookings/vendor/woocommerce/action-scheduler/action-scheduler.php E_COMPILE_ERROR. require_once(): Failed opening required ‘classes/ActionScheduler_Versions.php’ (include_path=’.’)

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support gabrielfuentes

    (@gabrielfuentes)

    Hi there! 👋

    If you have a valid license to WooCommerce, please get in touch with us at WooCommerce.com. Our premium help desk would love to help you out further!

    Please contact us at WooCommerce.com > My Account > Support. You may need to create an account before you can access that page.

    Please include a link to this forum thread, so that we can keep track of what’s already been done.

    We will be able to help you further there. 🙂

    Plugin Support Missy a11n

    (@m155y5)

    Automattic Happiness Engineer

    We haven’t heard back from you in a while, so I’m going to go ahead and mark this thread as resolved. If you have any other questions please feel free to start a new thread.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.